Subject: bug#13848: Aw: Re: Re: Re: bug#13848: Statically linking guile-2.0.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 08 Apr 2013 09:48:50 +0200

"Jan Schukat" <[email-masked]> skribis:

> Ok, windows paths with forward slashes work, I can now start the
> installed guile.exe without setting environment variables. Always nice
> when the inconsistent formats are the working ones :)

Heh.

> The remaining issue is that it hangs itself after printing that it is
> loading q.scm. Not sure how exactly to appreoach this problem. I guess
> I'm gonna put a lot more debug output into the the various load
> functions. Or I'm gonna make debug builds and fire up gdb on windows.
> Or maybe you have an idea.

No idea.  If you could get a backtrace with gdb, that’d be helpful, yes.

Ludo’.